@charset "utf-8";

body { 
   background-color:#ffffff;
   padding: 0;
   margin: 0;
   border: 0;
   }

p, form, div, li, ul, ol, td, .standard {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
}

ul li {
	list-style-type:square;
	margin-left: -18px;
	}
	
ol li {
	margin-left: -6px;
	}

ol p {
	margin: 8px 0 4px -34px;
	}

p.olfirstheader {
	margin: 8px 0 -8px 0;
	}

a:link, a:visited, a:active {text-decoration:none; color:#005dab;}
a:hover {color:#c97}

a img {border-style:none}

#bodytext>p:first-child, .splitp1 {
	color:#005dab;
	font-weight:bold;
	font-size:10pt;
    font-family:Arial, Helvetica, sans-serif;
}

#bodytext>p:first-child a, .splitp1 a { font-style:italic; }

fieldset {
	border:0;
	margin:0;
	padding:0;
}

textarea { width: 400px; }

input[type=submit], input[type=button], button {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:100;
	line-height:16px;
	color:#fff;
	padding: 0px 8px;
	background-color:#005dab;
	opacity: .9;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #888;
	-moz-box-shadow: inset 0 0 5px rgba(255,255,255,1), 1px 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0 0 5px rgba(255,255,255,1);
	-o-box-shadow: inset 0 0 5px rgba(255,255,255,1);
	-khtml-box-shadow: inset 0 0 5px rgba(255,255,255,1);
	box-shadow: inset 0 0 5px rgba(255,255,255,1);
	cursor:pointer;
}	

input[type=submit]:hover, input[type=button]:hover, button:hover {
	background-color:#d82;
}

.clear {clear:both}

/******************   general text styles  ******************/

.standard {
   list-style-type:square;
   color:#000;
   font-weight:100;
}
.dblue { color:#005dab; }
.textsm, a:link.textsm, a:visited.textsm, a:active.textsm, .textsm a:link, .textsm a:visited, .textsm a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#555;
	line-height:1.5em;
	font-weight:100;
}
a:link.textsm, a:visited.textsm, a:active.textsm, .textsm a:link, .textsm a:visited, .textsm a:active { color:#976; }
a:hover.textsm, .textsm a:hover { color:#c97; }
.alttext {
   font-size:10pt;
   font-family:Arial, Helvetica, sans-serif;
}
.highlight { border: 2px solid #5e5; }
.error { color:#f22; }

.plist p { margin: 3px 0; }
.plist2 p { margin: 8px 0; }
.feature {
	border: 2px dotted #8888aa;
	background-color:#f4f4f4;
	padding: 3px;
}	

.iconlist_x40 { margin: 8px 0 16px 0; }
.iconlist_x40 a {
	display:block;
	position:relative;
	width:100%;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight:bold;
	font-family: Helvetica, Arial, sans-serif;
	color:#005dab;
	border-bottom: 1px solid #ccc;
}
.iconlist_x40 a:hover { color:#c97; }
.iconlist_x40 span {
	display:inline-block;
	/*width: 240px; /* used for left column links */
	width: 364px;   /* used for right col. links */
	right:62px;
	padding: 0 16px 0 0;
	position:relative;
	left:4px;
	top:-6px;
}
.iconlist_x40 img {
	padding:0;
	right:0;
	margin:4px 0 0 0;
}
.hl_x40 {background-color:#e8edfb;}


.hrules { table-layout:fixed; }
.hrules td { border-bottom:1px solid #bbb; }
.hrules th { border-bottom: 1px solid #333; }
.hrules .endopts, td.endopts {
	border-bottom: 0px solid #fff;
	padding-left: 8px;
}


/******************   heading levels  ******************/

.head1, h1 {
   font-size: 30px;
   font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
   font-weight:100;
   color:#d82;
   width:788px;
   padding: 12px 0 6px 6px;
   border-bottom: 3px solid #999;
   line-height: 1.3em;
   padding-top:24px;
   position:fixed;
   top:0;
   left:50%;
   margin:0 0 0 -326px;
   background-color:#fff;
	-o-box-shadow: 0px -300px 16px 316px #fff;
	-icab-box-shadow: 0px -300px 16px 316px #fff;
	-khtml-box-shadow: 0px -300px 16px 316px #fff;
	-moz-box-shadow: 0px -300px 16px 316px #fff;
	-webkit-box-shadow: 0px -300px 16px 316px #fff;
	box-shadow: 0px -300px 16px 316px #fff;
}

 
.head1 #title, h1 #title {
   font-size: 30px;
   font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
   font-weight:100;
   color:#d82;
   width:500px;
}

.head2, .head1+.head2, h2 {
   font-size: 24px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight:100;
   color:#005dab;
   line-height: .95em;
   margin-top:1.7em;
   margin-bottom:-.1em;
}

.head3, .head1+.head3, h3 {
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight:100;
   color:#005dab;
   line-height: .95em;
   margin-bottom:-.4em;
   margin-top:1.4em;
}

.head4, .head1+.head4, h4 {
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight:bold;
   color:#005dab;
   line-height: 14px;  /*forces second line, often a span.textsm to hug the head3 line*/
   margin-bottom:-.4em;
   margin-top:1.4em;
}

a.head1:hover, a.head2:hover, a.head3:hover, a.head4:hover {color:#c97}

/******************   images  ******************/

.large-img {
	padding: 10px 0;
	display:block;
	}

.standard-img {
	width:280px;
	padding: 0 0 10px 0;
	display:block;
	}
	
.standard-img img {
	display:block;
	margin-left:auto;
	margin-right:auto;	
	}
	
img.right {
	float:right;
	margin: 0 0 8px 8px;
	}

img {max-width:100%}



/******************   tables  ******************/


table.lined, table.lined tr, table.lined td {border-spacing: 0px; border-collapse:separate;}
table.lined {margin-bottom:16px; table-layout:fixed;}
table.lined td {border-top: 1px solid #bbb; background-color:#fff; padding:0 2px;}
table.lined th {font-weight:bold; text-align:left;}

.courses table, .courses tr, .courses td {border-spacing: 0px; border-collapse:separate;}
.courses table {margin-bottom:16px; table-layout:fixed;}
.courses h3 {margin-bottom:8px;}  /*head3 divs used as table captions to provide more flexibility*/
.courses td {border-top: 1px solid #bbb; background-color:#fff; padding:0 2px;}
tr.dblue td, tr.head3 td {border-top: 0}
td.dept {width:50px;}
td.course {width:60px;}
td.coursetitle {width:295px;}
td.instructors {width:140px;}
td.credits {width:60px;}
td.daytime {width:120px;}
td.callno {width:55px;}

/******************   footnote rule  ******************/
	
hr.footnote {
	width:100px;
	height:1px;
	background-color:#888888;
	color:#888888;
	text-align:left;
	margin:18px 0 -9px 24px;
	border:0
	}

/******************   OLD search and menu styles  ******************/
/******************   re-implement when possible  ******************/

input#search {
	color: #005dab;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	background: #cdf;
	border: 1px solid #fff;
	margin: 16px 2px 2px 2px;
	width:95%;
}

input:focus#search { background:#fff; }
	
input#button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	background: #238;
	font-weight:100;
	border: 0;
	margin: 2px;
	cursor:pointer;
}

a:link.menutext, a:visited.menutext, a:active.menutext, .menutext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#005dab;
	font-weight:100;
	border: 0;
	margin: 2px;
}
	
a:hover.menutext, input:hover#button {
	color:#c97;
	text-decoration:none;
}

a {cursor:pointer} /*for javascript/other <a> tags without href's*/

input:hover#button { background: #127; }


/*******************************/
/*****    page elements    *****/
/*******************************/

div#menu {
	left:18px;
	top:36px;
	position:absolute;
	width:132px;
	padding: 8px 2px;
	background-color:#fff;
	border-bottom: solid 2px #005dab;
	border-top: solid 2px #005dab;
	border-left: solid 1px #eee;
	border-right: solid 1px #eee;
	-moz-box-shadow: 8px 8px 15px rgba(31,31,31,0.5);
	-webkit-box-shadow: 8px 8px 15px rgba(31,31,31,0.5);
	-o-box-shadow: 8px 8px 15px rgba(31,31,31,0.5);
	-icab-box-shadow: 8px 8px 15px rgba(31,31,31,0.5);
	-khtml-box-shadow: 8px 8px 15px rgba(31,31,31,0.5);
	box-shadow: 8px 8px 15px rgba(31,31,31,0.5);
}

body > div#menu {
	position:fixed;
	margin-left:50%;
	left:-506px;
	opacity:1;
}

div#main {
	background-color:#fff;
	padding: 0;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	left:70px;
	width:820px;
	min-height: 99.8%!important;
}

* html body {height: 99.8%}         /* these two lines have the effect of replicating */
* html div#main {height: 100%;}     /* min-height in IE - other broswers ignore them  */

div#bodytext {
	line-height:1.6em;
	width:792px;
	margin: 95px auto auto auto;
}

div#rightcol, .rightcol {
	width: 250px;
	margin: 0 18px 12px 36px;
	float: right;
	padding: 0 0 8px 8px;
	border-bottom: 2px solid #005dab;
}

.twocol-l {
	float:left;
	width:350px;
}
.twocol-r {
	float:right;
	width:350px;
}


div#rightcol.hlsmall { width:150px; }
div#rightcol.hlmed { width:200px; }

div#highlights, .highlights {
	opacity:.95;
}

div#highlights, .highlights, .hlparent .highlights li ul {
	padding: 0 0 8px 8px;
	border: 1px solid #999;
	position:absolute;
	background-color:#fff;
	right:-1px;
	top:24px;
	display:none;
	-moz-box-shadow: 0 5px 15px rgba(31,31,31,0.5);
	-webkit-box-shadow: 0 5px 15px rgba(31,31,31,0.5);
	-o-box-shadow: 0 5px 15px rgba(31,31,31,0.5);
	-icab-box-shadow: 0 5px 15px rgba(31,31,31,0.5);
	-khtml-box-shadow: 0 5px 15px rgba(31,31,31,0.5);
	box-shadow: 0 5px 15px rgba(31,31,31,0.5);
}

.hlholder {
	padding:0;
	margin:0;
	zoom:1;
	line-height:1em;
	bottom:0;
	right:0;
	position:absolute;
	float:right;
	color: #005dab;
	font-weight:bold;
}

.hlparent {
	float:right;
	border: 1px solid #999;
	border-bottom:none;
	height:18px;
	padding:6px 18px 0px 6px;
	position:relative;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	background:url(/media/icons/arrowmenudown.png) right no-repeat;
}

.thispage { background-color:#ffd88a; }

.hlparent:hover {
	background-color:#eb6;
}

.hlparent:hover .highlights {
	display:block;
}

.hlparent .highlights {
	margin:0;
	padding:0;
}

.hlparent .highlights ul {
	padding:0;
	margin:0;
	width:160px;
	position:relative;
}

.hlparent .highlights ul.wide {
	width:300px;
}

.hlparent .highlights ul.tiled {
	width:481px;
}

.hlparent .highlights li {
	/*padding: 3px 8px;*/
	margin:1px;
	list-style-type:none;
	font-weight:100;
	display:block;
	line-height:1.4em;
	position:relative;
}

.hlparent .highlights ul.tiled>li {
	width:152px;
	display:inline-block;
}


.hlparent .highlights li a, .hlparent .highlights li div, .hlparent .highlights li form, .hlparent .highlights li.expand {
	display:block;
	width:142px;
	font-weight:100;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding: 3px 8px;
	margin:0;
}

.hlparent .highlights ul.wide li a, .hlparent .highlights ul.wide li div, .hlparent .highlights ul.wide li form, .hlparent .highlights ul.wide li.expand {
	width:282px;
}

.hlparent .highlights ul.tiled li a, .hlparent .highlights ul.tiled li div, .hlparent .highlights ul.tiled li form, .hlparent .highlights ul.tiled li.expand {
	width:147px;
}


.hlparent .highlights li.expand {
	background:url(/media/icons/arrowmenuright.png) right  no-repeat  ;
	width:130px;
	margin:1px;
	padding: 3px 20px 3px 8px;
}

.hlparent .highlights ul.wide li.expand {
	width:271px;
}

.hlparent .highlights li hr {
	width:90%;
	margin:4px auto;
}


.hlparent .highlights li.expand>a {
	padding:0;
	width:131px;
}

.hlparent .highlights ul.wide li.expand>a {
	width:271px;
}

.hlparent .highlights li a:hover, .hlparent .highlights li.expand:hover {
	color:#005dab;
	background-color:#eb6;
}

.hlparent .highlights li ul {
	display:none;
	padding:0;
	position:absolute;
	left:-158px;
	top:4px;
}

.hlparent .highlights ul.wide li ul {
	left:-298px;
}

.hlparent .highlights ul.tiled {
	left:-478px;
}

.hlparent .highlights li:hover>ul {
	display:block;
}

.printbug {
	display:none;
	float:right;
	height:44px;
}	
.printbug img {
	height:44px;
	float:right;
	position:static;
	padding: 0 0 0 3px;
}
.printbug span {
	font-size:7px;
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	float:right;
	line-height:1em;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	transform: rotate(270deg);
	-webkit-transform-origin: 90% 50%;
	-moz-transform-origin: 90% 50%;
	transform-origin: 90% 50%;
}

#menu #footer {
	width:100%;
	position:relative;
	height:30px;
	bottom: 6px;
	padding: 8px 0;
	margin: -48px 0 0 0;
}

.shadowA {   /* outer box with shadow & general shape */
  float:left;
  background: url(/media/icons/shadowAlpha.png) no-repeat bottom right  !important;
  background: url(/media/icons/shadow.gif) no-repeat bottom right;
  margin: 4px 0 6px 4px !important;
  margin: 10px 0 0 5px;
  position:static;
  border-style:none;
  background-color:#fff;
  padding: 3px 0 0 3px;
  }

.shadowB {   /* inner box with content */
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #dddddd;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  zoom: 1;
  }

.shadowA + p { clear:left; }

.shadow {
	-o-box-shadow: 5px 8px 15px rgba(31,31,31,0.5);
	-icab-box-shadow: 5px 8px 15px rgba(31,31,31,0.5);
	-khtml-box-shadow: 5px 8px 15px rgba(31,31,31,0.5);
	-moz-box-shadow: 5px 8px 15px rgba(31,31,31,0.5);
	-webkit-box-shadow: 5px 8px 15px rgba(31,31,31,0.5);
	box-shadow: 5px 8px 15px rgba(31,31,31,0.5);
}


/****************************************/
/*****    pull quotes and images    *****/
/****************************************/

.pullleft, .pullright, .pullcenter {
	border-top: 1px solid #005dab;
	border-bottom: 1px solid #005dab;
	padding: 0 8px;
	margin: 24px 0 6px 16px;
	width:300px;
	clear:both;
}

.pullpict { border:0; }
.wide { width:500px; }
.narrow {width:200px; }
.pullleft { float:left; margin-left:0;}
.pullright { float:right; clear:right}
.pullcenter {width:650px; margin: 16px 55px; }

.pullleft p, .pullright p, .pullcenter p {
	font-style:italic;
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.6em;
	text-align:left;
}

.pullleft p.credit, .pullright p.credit, .pullcenter p.credit {	text-align:right; }

.pullpict img {
	display:block;
	margin-top:-16px;
	padding: 6px;
}

.pullcenter img { margin-top: -4px; }

.pullpict p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#555;
	line-height:1.5em;
	font-weight:100;
	font-style:normal;
	margin-top:-4px;
	margin-left:4px;
}

.pullpict img.shadow+p {
	margin-top:12px;
}

p.pullattrib {
	margin-top:-8px;
	font-style:normal;
	text-align:right;
	padding-left:24px;
	padding-right:8px;
	font-size:11px;
	font-weight:bold;
	color:#005dab;
}



/***********************/
/*****    menus    *****/
/***********************/

/*  css modified from Mark "Tarquin" Wilton-Jones' at http://www.howtocreate.co.uk/tutorials/testMenu.html
    based on Eric Meyer's Pure CSS Menus (http://www.meyerweb.com/eric/css/edge/menus/demo.html)
	comments below (mostly) do not reflect changes to the css as it is found on Tarquin's site      */

#menutop {opacity:.9}
#menutop:hover {opacity:1}

.makeMenu {padding:0; margin:0; border:0; opacity:.95; display:none;}
#menutop:hover .makeMenu {display:block;} 
#menutop:hover #menulabel {display:none;}
#menulabel {text-align:center;}

ul.makeMenu, ul.makeMenu ul {
	width: 130px;                /* sets the size of the menu blocks */
	border: 0;      			   /* puts a black border around the menu blocks */
	background-color: #fff;   /* makes the menu blocks mint green - a bg-color MUST be included for IE to work properly! */
	padding: 0;           /* stops the usual indent from ul */
	margin: 0;            /* Opera 7 final's margin and margin-box model cause problems */
}

ul.makeMenu ul {
	background: #fff;
	border: 1px solid #eee;
	margin: 0;
	-o-box-shadow: 5px 8px 10px rgba(31,31,31,0.5);
	-icab-box-shadow: 5px 8px 10px rgba(31,31,31,0.5);
	-khtml-box-shadow: 5px 8px 10px rgba(31,31,31,0.5);
	-moz-box-shadow: 5px 8px 10px rgba(31,31,31,0.5);
	-webkit-box-shadow: 5px 8px 10px rgba(31,31,31,0.5);
	box-shadow: 5px 8px 10px rgba(31,31,31,0.5);
}

ul.makeMenu ul li {
	margin: 1px 0;
	padding: 3px;
	border: 0;
	zoom: 1;
	opacity: .95;
}

ul.makeMenu li.expand {
	background:url(/media/icons/arrowmenuright.png) right no-repeat  ;
	padding-right: 16px;
}


ul.makeMenu li, #menulabel {
  list-style-type: none;       /* removes the bullet points */
  margin: 0;               /* Opera 7 puts large spacings between li elements */
  padding: 2px;
  position: relative;          /* makes the menu blocks be positioned relative to their parent menu item
                                  the lack of offset makes these appear normal, but it will make a difference
                                  to the absolutely positioned child blocks */
  color: #005dab;                 /* sets the default font colour to white */
  font-size:13px;
  font-family: Calibri, Arial, sans-serif;
  font-weight:bold;
}

ul.makeMenu li > ul {          /* using the > selector prevents many lesser browsers (and IE - see below) hiding child ULs */
  display: none;               /* hides child menu blocks - one of the most important declarations */
  position: absolute;          /* make child blocks hover without leaving space for them */
  top: -16px;                    /* position slightly lower than the parent menu item */
  left: 128px;                 /* this must not be more than the width of the parent block, or the mouse will
                                  have to move off the element to move between blocks, and the menu will close */
}

ul.makeMenu li:hover, ul.makeMenu li.CSStoHighlight {
  background-color: #cdf !important;      /* gives the active menu items a white background */
  color: #005dab;              /* makes the active menu item text blue */ 
  opacity: 1;
}

ul.makeMenu ul.CSStoShow {     /* must not be combined with the next rule or IE gets confused */
  display: block;              /* specially to go with the className changes in the behaviour file */
}

ul.makeMenu li:hover > ul {    /* one of the most important declarations - the browser must detect hovering over arbitrary elements
                                  the > targets only the child ul, not any child uls of that child ul */
  display: block;              /* makes the child block visible - one of the most important declarations */
}

li.CSStoShow {display:inline}  /* prevents li from inheriting block display (which
                                  sets creates a line break after anchor tags in an li) */

/* and some link styles */
ul.makeMenu li a, ul.makeMenu li a:visited, ul.makeMenu li a:active { color: #005dab; display: block; text-decoration: none;}
ul.makeMenu li a img { border-style:none; border:0;}
ul.makeMenu li a:hover, ul.makeMenu li a.CSStoHighLink, ul.makeMenu li a:visited.CSStoHighLink, ul.makeMenu li a:active.CSStoHighLink { color: #005dab; text-decoration: none;}
ul.makeMenu li:hover > a { color: #005dab; } /* supports links in branch headings - should not be display: block; */

ul.makeMenu img {float:right; padding:3px 0;}


/*********** google custom search **********/

.gsc-resultsbox-visible, .gsc-resultsRoot {
	width : 100%;
	font-size:12px;
	}

/*td {vertical-align:top}*/

/* long form visible urls off */
.gsc-webResult div.gs-visibleUrl-long {
	display : none;
	}

.gsc-webResult div.gs-visibleUrl-short {
	display : none;
	}

#searchForm .gsc-branding {display:none}

#searchForm input {
	
	font-size:10px;
	margin:2px;
	}

.gsc-tabsArea {display:none}

.gsc-control {width:460px;}
	
/*#searchResults {
	position:fixed;
	width:470px;
	top:0px;
	left:300px;
	background-color:#fff;
	border: 2px solid #005dab;
	display:none;
	padding:15px;
	}*/
	
table#searchGcontent {
	clear:both;
	}


/************** grey background and popup divs ****************/

#greyout {
	position:fixed;
	top:0px;
	left:0px;
	width:100%!important;
	height:100%!important;
	width:0;
	height:0;
	background:url(/media/misc/greyout.png) repeat;
	display:none;
	overflow:hidden;
	opacity:.35;
	}

#grey-outS {
	position:fixed;
	top:0px;
	left:0px;
	width:100%!important;
	height:100%!important;
	width:0;
	height:0;
	background:url(/media/misc/greyout.png) repeat;
	display:none;
	overflow:hidden;
	}
	
.middlepop {
	position:absolute;
	padding:15px;
	width:470px;
	left:50%;
	margin-left:-200px;
	top:100px;
	display:none;
	border: 2px solid #005dab;
	background-color:#fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	}

.middle-popS {			/* keep separate from middlepop - Google screws it up (somehow) */
	position:absolute;
	padding:15px;
	width:470px;
	left:50%;
	margin-left:-200px;
	top:100px;
	display:none;
	border: 2px solid #005dab;
	background-color:#fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	}

* html .middlepop {padding-top:10px}
* html .middle-popS {padding-top:10px}     /* keep separate from middlepop - Google screws it up (somehow) */

.middlepop img {margin: 16px;}

div.fileinputs { position: relative; }
img.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	margin-top:-10px;
}
input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

.formpair {width:98%; clear:both}
.formtitle {width:80px; text-align:right; font-weight:bold;}
.formline {float:right; width:350px;}
.forminner {width:130px;}
.formshort {float:right; width:130px; margin-right:220px;}
.formmedium {float:right; width:200px; margin-right:150px;}
input.formline, input.formshort, .formline input {border:solid 1px #aae;}

#minicaldiv {
	display:none;
	position:absolute;
	border:solid 1px #aae;
	background-color:#fff;
	width:150px;
	left:120px;
	}

#minicaldiv td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	width:21px;
	line-height:1.1em;
	}

/************** toggle div styles ****************/

div.controlbox {
	clear:both;
	float:right;
	width:138px;
	border: 2px solid #005dab;
	padding:4px;
	margin:8px;
}
div.controlbox p {
	margin: 0;
	padding: 4px 0;
}	
.hidden-top {
	display:none;
	margin:-12px 0;
}
.hidden-middle { margin-top:6px; }	
.hidden-altmiddle { margin-top:-9px; }
.hidden-bottom {
	display:none;
	margin-top:-8px;
}


/**********************************************/
/**************     CALENDAR     **************/
/**********************************************/

/********** table, day names/numbers *********/

table#cal {
	font-size:9pt;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	vertical-align:top;
	clear:both;
	border-top: 2px ridge #005dab;
	border-bottom: 2px groove #005dab;
   }

tr.daynames {
	height:28px;
	font-weight:100;
	text-align:center;
	}
	
tr.daynames td {
	text-align:center;
	font-weight:100;
	color:#005dab;
	font-size:11px;
	} 

.days {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
	}
	
td.days {
	border-top: 1px solid #666666;
	width:120px;
	height:96px;
	}

/********** event time/names in table *********/

.calitem {
	margin-bottom:5px;
	font-size:9pt;
	font-weight:100;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:1.3em;
   }
  
.calitem a {display:block;}

.time {color:#000;}

/********** pop-up divs with event info *********/

.shadow-outer {   /* outer box with shadow & general shape */
  float:left;
  background: url(/media/icons/shadowAlpha.png) no-repeat bottom right  !important;
  background: url(/media/icons/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  display:none;
  position:absolute;
  border-style:none;
  background-color:#fff;
  padding: 3px 0 0 3px;
  width:370px;
  text-align:left;
  font-weight:100;
  }

.shadow-inner {   /* inner box with content */
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #dddddd;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  zoom: 1;
  }
  
.eventhead {   /* event title bar in pop-up div */
	display:block;
	width:357px;  /* (9 + padding-left + padding-right) px less than width of shadow-outer */
	padding:2px;
	background-color:#005dab;  /*old color (green) was #b3cc7d*/
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	}

.eventhead a {  /* for the "close" link in pop-up divs */
	float:right;
	margin:1px;
	font-size:10px;
	text-align:right;
	display:block;
	font-weight:bold;
	}

.eventhead a img {border:0;}

.desc, .desc p, .desc li {  /* description of events */
	margin: 4px 0;
	line-height: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
.desc li {
	margin-left:-16px;
	}

div.desc {padding-bottom: 3px; border-bottom: 1px dashed #888;}

.details {margin-top:9px}  /* time, location, sponsor, more info link, etc */
.details p {
	margin: 1px 0;
	line-height: 1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#555;
	}
	
	
input:focus {
	background-color:#e0e0ff;
	}
td.editline {
	padding:0;
	margin:2px 0;
	border:0;
}
td.editline input {
	padding:0;
	margin:0 1px;
}
#ajaxactiondiv {
	display:none;
}
#usersearch {	
	background-position:left;
	background-repeat:no-repeat;
	border: 1px solid #44a;
	width: 220px;
	margin: 1px 0;
	padding:0;
}
#forumsearch {
	background-position:left;
	background-repeat:no-repeat;
	border: 1px solid #44a;
	width: 220px;
	margin: 1px 0;
}
.hlform input[type=text], .hlform input[type=password] {
	width:120px;
	}

#login input[type=text], #login input[type=password] {
	max-width:94%;
}

#logcorner {
	position:fixed;
	bottom:0;
	left:0;
	width:16px;
	height:16px;
}
#logcornerform {
	position:relative;
	top:-128px;
	left:0px;
	width:238px;
	height:150px;
	display:none;
}
#logcornerform>div {
	background-color:#fff;
	margin:6px;
	padding: 8px; 
	border: 1px solid #005dab;
	-moz-border-radius: 6px;
}
#logcorner:hover #logcornerform {
	display:block;
}
#logcornerform input {
	margin-top:2px;
}

/*********************************/

#appreview, #appreview1 {
	position:fixed;
	right:8px;
	bottom:8px;
	width:850px;
	height:180px;
	background-color:#fff;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 8px 0 8px 8px;
}

#appreview1 {
	height: 8px;
	width: 94px;
	display: none;
}

#appreview h3 {
	margin-top:0px
}

#appreview .appgrade {
	float:right;
	padding-right: 290px;
	margin-top: -10px;
}

#appreview .appgrade>span {
	margin-right:10px;
	display:inline-block;
}

#appreview form>div {
	display:inline-block;
	clear:right;
	width: 270px;
	margin: 0 10px 0 0;
}


@media print {

	body { width:680px; }
	
	h1, .head1 {
		position:absolute;
		left:0;
		top:0;
		margin: 0 0 0 0;
		width:680px;
		-o-box-shadow: none;
		-icab-box-shadow: none;
		-khtml-box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	div#main {
		background-color:#fff;
		background-image:none;
		padding: 0;
		left: 0;
		margin: 0;
		position:absolute;
		width:680px;	
	}
	
	.hlholder, .hrapappdoc, div#menu, .noprint {
		display:none;
	}
	
	div#bodytext {
		line-height:1.4em;
		width:680px;
		margin: 6px;
	}

	#appreview {
		position:static;
		float:right;
		width:280px;
		height:500px;
		background-color:#fff;
		border-left: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
		border-top: 0;
		padding: 0 0 10px 10px;
		margin: 10px;
	}

	#appreview form>div {
		display:block;
	}

	#appreview form>.appgrade {
		display:block;
		float:none;
		padding:0;
		margin-top:16px;
	}

	#appreview .appgrade>span {
		margin-right:0;
		display:inline-block;
	}
	
	.highlight { border: 0; }
	
	.printbug { display:block; }
}


